/*
Heavily changed from Andreas01 layout by Andreas Viklund  - http://andreasviklund.com .
Free to use for any purpose as long as the proper credits are given to the original author.
*/

body {
	margin:				0;
	padding:			0 0 0 48px;
	font:				Verdana,Tahoma,Arial,sans-serif;
	background:			#ffffff url("lborder.png") top left repeat-y;
	color:				#303030;
}

#header {
	clear:				both;
	margin:				1em 0 0 0;
	padding:			0;
}

#header h1 {
	background:			#ffffff url("title.png") top left no-repeat;
	width:				700px;
	height:				65px;
	margin:				0 0 0.5em 0;
}

#header h1 span {
	display:			none;
}

#headerblock {
	background:			#7eb890;
	padding:			0.3em 48px 0.3em 1em;
	margin:				0 0 1em 0;
	font-size:			0.8em;
	text-align:			right;
}

#headerblock input {
	border: 1px solid black;
	font-size:			75%;
}

#headerblock a {
	font-weight:		bold;
}

#leftbar {
	clear:				left;
	float:				left;
	width:				10em;
	margin:				0 0 1em 0;
 	padding:			0 0 0 1em;
	font-size:			0.9em;
}

#leftbar ul {
	list-style: 		none;
}	

#leftbar ul li a {
	text-decoration:	none;
	color:				#505050;
 	padding:			3px 0 3px 0;
}	
	
#leftbar ul li a:hover {
	background:			#eaeaea;
	color:				#286ea0;
}

.breadcrumb {
	font-weight:		bold;
	font-size:			0.8em;
}

#content {
	margin:				0 48px 1em 11em;
	padding:			0 1em 2em 1em;
}

#content h2 {
	font-size:			1.5em;
	margin:				0 0 0.5em 0;
	color:				#137b35;
}

#content h2 a {
	color:				#137b35;
}

#content img {
	padding:			1px;
	display:			inline;
	background:			#cccccc;
	color:				#303030;
	border:				4px solid #f0f0f0;
}

h3 {
	font-size:			1.3em;
	margin:				0 0 0.3em 0;
}

a {
	text-decoration:	none;
	color:				#286ea0;
}

a:hover {
	text-decoration:	underline;
	color:				#286ea0;
}

a img {
	border:				0;
}

#footer {
	clear:				both;
	margin:				0 auto;
	padding:			1em 0 2em 0;
	border-top:			4px solid #7eb890;
	width:				90%;
	color:				#808080;
	font-size:			0.9em;
	text-align:			right;
}

.proginfo {
	background-color:	#cccccc;
	border:				1px solid black;
}

.progvar {
	padding:			0.1em 0.1em 0.1em 1em;
	font-weight:		bold;
	font-size:			80%;
}

.progval {
	padding:			0.1em 1em 0.1em 0.1em;
	font-size:			80%;
}

#attachments td {
	text-align:			right;
	padding:			0.1em 1em 0.1em 0;
}

#attachments img {
	float: left;
}

.item {
	border:				1px solid #7eb890;
	margin:				1em 0;
	padding:			0.5em;
}

.block-gallery h3, .block-gallery h4 {
	text-align:			center;
}
